@CHARSET "ISO-8859-1";


#social_stage { 
  font-family: 'Corporate S W01 Regular', Arial, Helvetica, sans-serif; 
  color: #161616;
  font-size: 14px;
  line-height: 1.3;
  width: 1000px;
  height: 40px;
  background-color: #f0f0f0;
  float: left;
}

#social_stage .item a, .item a:visited {
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    background: none;
    padding: 0;
    font-family: 'Corporate S W01 Regular', Arial, Helvetica, sans-serif; 
}

#social_stage .item a:hover{
  color: #00AEDF; 
}

#social_stage .item a.next {
    background: url("../img/social_sharing/link_icons.png") no-repeat scroll 5px -994px transparent;
    padding: 0 5px 0 25px;
}

#social_stage a.next:hover {
  background-color: #fff;
  color: #00ADEF;
  background-position: 5px -1024px; 
}

#social_stage ul {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
}

#social_stage li {
  float: left;
  border-left-style: solid;
  border-left-width: 2px;
  border-left-color: #666666;
  display: block;
}

#social_stage .item {
  width: 170px;
  height: 40px;
  position: relative;
}

#social_stage .item .social_btn {
  left: 65px;
  position: absolute;
  top: 10px;
}

#social_stage ul li .switch {
  border: 1px solid #464646;
  cursor: pointer;
  display: block;
  height: 8px;
  left: 10px;
  overflow: hidden;
  position: absolute;
  top: 17px;
  width: 34px;
}

#social_stage ul li .switch span {
  background: url("../img/social_sharing/social_bar.png") no-repeat scroll 0 0
    transparent;
  display: block;
  height: 8px;
  left: -17px;
  position: absolute;
  top: 0;
  width: 51px;
}

#social_stage ul li .switch span em {
  background: none repeat scroll 0 0 #666666;
  display: block;
  height: 8px;
  left: 17px;
  position: absolute;
  top: 0;
  width: 17px;
}


#social_stage ul li .item .info {
    background: url("../img/social_sharing/social-info-w.gif") no-repeat scroll 0 bottom transparent;
    bottom: 36px;
    display: none;
    left: 14px;
    padding: 0px 20px 20px 30px;
    position: absolute;
    width: 230px;
    z-index: 800;
}

#social_stage ul li.off:hover .info {
    display: block;
}

#social_stage ul li .info .permaset P {
    margin-bottom: 10px;
}

#social-stage .permaset .perma_chk {
    height: 20px;
}

#social-stage ul li .info P {
    margin-bottom: 22px;
    text-indent: 0;
}

#social_stage .permaset .perma_chk A {
    background: url("../img/social_sharing/social_bar.png") no-repeat scroll 0 -57px transparent;
    display: block;
    float: left;
    margin-right: 17px;
    padding-left: 18px;
    width: 70px;
}

#social_stage .permaset .perma_chk A.activ {
    background-position: 0 -77px;
}

#social_stage P{
    cursor: default;
    margin: 0;
}


#social_stage ul li .info H4 {
    background: url("../img/social_sharing/headline-55x2.gif") no-repeat scroll 0 0 transparent;
    margin-top: 36px;
    padding: 19px 0 5px;
}

h4 {
    color: #161616;
    font-family: 'CorporateAW01-CnRegular 885693', Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
}






  
